
local LTouchController = LTouchController or class("LTouchController");

function LTouchController:ctor()
end


function LTouchController:dtor()
end

function LTouchController:Init()

end

function LTouchController:UnInit()

end

_G.g_TouchController = LTouchController:new();


